React to a news item
DELETE
/v1/news/{id}/react/
const url = 'https://example.com/v1/news/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/react/';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/v1/news/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/react/ \ --header 'Authorization: Bearer <token>'Set (POST, body {“reaction”: “up”|“down”}) or remove (DELETE) the requesting user’s reaction on a news item.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
A UUID string identifying this news.
Responses
Section titled “Responses”No response body